marathon petroleum reduces crude postings marathon petroleum said reduced contract price will pay grades crude oil one dlr barrel effective today decrease brings marathon posted price west texas intermediate west texas sour bbl south louisiana sweet grade crude reduced bbl company last changed crude postings